#abgne_fade_pic { position: relative; width: 100%; height: 341px; padding-top: 0%;  padding-bottom: 0%; margin-right: auto; margin-left: auto; }
#abgne_fade_pic a.ad {	position: absolute;	/* 讓圖片疊在一起 */}
#abgne_fade_pic a img { border: none; width: 100%;}
#abgne_fade_pic .control { position: absolute; right: 7px; top: 7px; visibility: hidden; }
#abgne_fade_pic .control a { display: inline-block; padding: 1px; width: 15px; color: #CCC; text-align: center; font-size: 0.75em; text-decoration: none; background-color: #388C8C; margin-top: 0; margin-right: 1px; margin-bottom: 0; margin-left: 1px; }
#abgne_fade_pic .control a.on { font-weight: bold; color: #FFF; background-color: #609; }

@media all and (max-width : 990px) {

#abgne_fade_pic { position: relative; width: 100%; height: auto; padding-top: 0%;  padding-bottom: 34.6%; margin-right: auto; margin-left: auto; }


}